# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_keytab_entry

type krb5_keytab_entry

A key table entry.

## Declaration

typedef struct krb5_keytab_entry_st krb5_keytab_entry

## Members

krb5_magic krb5_keytab_entry.magic

krb5_principal krb5_keytab_entry.principal

  Principal of this key.

krb5_timestamp krb5_keytab_entry.timestamp

  Time entry written to keytable.

krb5_kvno krb5_keytab_entry.vno

  Key version number.

krb5_keyblock krb5_keytab_entry.key

  The secret key.